.article_container_4c .flashXml{
    margin-bottom:20px;
}
.page-container{ display: inline;}
.header{width:988px;}

.quick_search_select{ height: 21px; }
select { font-family:sans-serif;}

.homepage #sidebar{
    float:left;
    margin-left:20px;
}
#productFinder .productStage .content .rightStage .pfImageText .cont_listing1 ul li{
	display:block!important;
	float:none;
}